body {
    margin: 0;
    font: 16px ProximaNova-Regular,Helvetica Neue,Arial,Helvetica,sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

@font-face {
    font-family: 'boomBoom-Regular';
    src: url('/fonts/BoomBoomRegular.eot'),
    url('../fonts/BoomBoomRegular.html') format('woff2'),
    url('../fonts/BoomBoomRegular.woff') format('woff'),
    url('../fonts/BoomBoomRegular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: ProximaNova-Regular;
    src: url(/fonts/ProximaNova-Regular.eot);
    src: url(/fonts/ProximaNova-Regular.eot) format("embedded-opentype"),url(/fonts/ProximaNova-Regular.woff) format("woff"),url(/fonts/ProximaNova-Regular.ttf) format("truetype");
    font-style: normal;
    font-weight: 400
}

@font-face {
    font-family: ProximaNova-Semibold;
    src: url(/fonts/ProximaNova-Semibold.eot);
    src: url(/fonts/ProximaNova-Semibold.eot) format("embedded-opentype"),url(/fonts/ProximaNova-Semibold.woff) format("woff"),url(/fonts/ProximaNova-Semibold.ttf) format("truetype");
    font-style: normal;
    font-weight: 400
}

@font-face {
    font-family: ProximaNova-Light;
    src: url(/fonts/ProximaNova-Light.eot);
    src: url(/fonts/ProximaNova-Light.eot) format("embedded-opentype"),url(/fonts/ProximaNova-Light.woff) format("woff"),url(/fonts/ProximaNova-Light.ttf) format("truetype");
    font-style: normal;
    font-weight: 400
}

@font-face {
    font-family: ProximaNova-ExtraBold;
    src: url(/fonts/ProximaNova-Extrabld.eot);
    src: url(/fonts/ProximaNova-Extrabld.eot) format("embedded-opentype"),url(/fonts/ProximaNova-Extrabld.woff) format("woff"),url(/fonts/ProximaNova-Extrabld.ttf) format("truetype");
    font-style: normal;
    font-weight: 400
}


.wrapper{margin:0 auto;overflow:hidden}
.layout{max-width:100%}
.content,.layout{margin-left:auto;margin-right:auto}
.content{position:relative;max-width:1230px;padding:0 30px;height:100%;z-index:3}
@media (max-width:480px){.content{padding:0 15px}}
.layout__inner{position:relative}.title{display:block;margin:0 0 28px;font:36px/49px BoomBoom-Regular,Helvetica Neue,Arial,Helvetica,sans-serif;color:#d24a43}
.title_black{display:block;margin:0 0 82px;font:27px ProximaNova-Semibold,Helvetica Neue,Arial,Helvetica,sans-serif;color:#1f1f1f;text-align:center}
@media (max-width:480px){.title_black{font:23px ProximaNova-Semibold,Helvetica Neue,Arial,Helvetica,sans-serif}}.title_center{text-align:center}
.title_white{margin:21px 0 23px;color:#fff}
.link{display:inline-block;padding:3px 0;font:16px ProximaNova-Regular,Helvetica Neue,Arial,Helvetica,sans-serif;-webkit-transition:border-bottom .3s;transition:border-bottom .3s;text-decoration:none;white-space:nowrap;cursor:pointer}
.link:hover{border-bottom:1px solid transparent}
.link_yellow{letter-spacing:.2px;color:#fff798;border-bottom:1px solid #fff798}
.link_white{color:#fff;border-bottom:1px solid #fff}
.link_red{color:#d24a43;border-bottom:1px solid #d24a43}
.button{display:inline-block;padding:0 50px;height:54px;border:0;border-radius:60px;font:17px/55px ProximaNova-Regular,Helvetica Neue,Arial,Helvetica,sans-serif;color:#fff;-webkit-transition:background .3s,color .3s,-webkit-box-shadow .3s;transition:background .3s,color .3s,-webkit-box-shadow .3s;transition:box-shadow .3s,background .3s,color .3s;transition:box-shadow .3s,background .3s,color .3s,-webkit-box-shadow .3s;-webkit-box-sizing:border-box;box-sizing:border-box;cursor:pointer}a.button{text-decoration:none}
.button_green{background:#30a213}
.button_green:hover{background:#30ad13}.button_yellow{width:215px;padding:0 35px;margin:0 11px 0 0;background:#fff798;color:#1f1f1f;-webkit-box-shadow:0 0 16px rgba(0,0,0,.31);box-shadow:0 0 16px rgba(0,0,0,.31)}
.button_yellow:hover{background:#ffff87;-webkit-box-shadow:none;box-shadow:none}
.button_red{background:#d24a43;padding:0 75px;height:64px;font:17px/64px ProximaNova-Regular,Helvetica Neue,Arial,Helvetica,sans-serif;-webkit-transition:background .3s;transition:background .3s}.button_red:hover{background:#ca332c}.button_green_large{padding:0 41px;margin:0 43px 40px 0;height:65px;background:#30a213;font:17px/67px ProximaNova-Regular,Helvetica Neue,Arial,Helvetica,sans-serif;letter-spacing:.5px}
.button_green_large:hover{background:#30ad13}.button_transparent_large{padding:0 40px;height:65px;border:1px solid #fff;background:transparent;font:17px/65px ProximaNova-Regular,Helvetica Neue,Arial,Helvetica,sans-serif}.button-box_center{margin:0 0 77px;text-align:center}.hidden-title{display:none}.b-video__play-button{position:absolute;top:50%;left:50%;display:block;width:90px;height:90px;border-radius:100%;background:hsla(0,0%,100%,.6);-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);-webkit-transition:background .3s;transition:background .3s;-webkit-box-shadow:0 12px 50px 0 rgba(0,0,0,.4);box-shadow:0 12px 50px 0 rgba(0,0,0,.4);cursor:pointer}
@media (max-width:480px){.b-video__play-button{width:66px;height:66px}}.b-video__play-button:hover:before{background:rgba(0,0,0,.6)}.b-video__play-button:hover:after{border-color:transparent transparent transparent #fff}.b-video__play-button:before{content:"";position:absolute;top:50%;left:50%;display:block;width:76px;height:76px;border-radius:100%;background:#fff;-webkit-transition:background .3s;transition:background .3s;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
@media (max-width:480px){.b-video__play-button:before{width:55px;height:55px}}.b-video__play-button:after{content:"";position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);width:0;height:0;border-style:solid;border-width:11.5px 0 11.5px 13px;border-color:transparent transparent transparent #000;-webkit-transition:border-color .3s;transition:border-color .3s}
@media (max-width:480px){.b-video__play-button:after{border-width:9.5px 0 9.5px 10px}}
.b-main{position:relative;min-height:900px;z-index:8}.b-main:before{content:"";position:absolute;top:0;left:50%;bottom:0;right:0;display:block;width:230%;height:102%;background:rgba(0,0,0,.4);-webkit-transform:translateX(-50%);transform:translateX(-50%);border-radius:0 0 80% 80%;z-index:1}
@media (max-width:480px){
	.b-main:before{
		width:550%;
		}
	}
.b-main:after{
	content:"";
	position:absolute;
	top:0;width:230%;
	left:50%;
	bottom:-15px;
	background:url(../images/b-main_bg.jpg);
	background-repeat:no-repeat;
	background-size:61% auto;
	background-position:center 40%;
	-webkit-transform:translateX(-50%);
	transform:translateX(-50%);
	border-radius:0 0 80% 80%;
}
@media (max-width:1100px){.b-main:after{background-size:70% auto}}
@media (max-width:911px){.b-main:after{background-size:75% auto;background-position:20% 40%}}
@media (max-width:890px){.b-main:after{bottom:-20px;background-size:95% 100%;background-position:-70% -40%}}@media (max-width:480px){.b-main:after{bottom:-22px;width:550%}}.b-main_short{min-height:330px}
@media (max-width:490px){.b-main_short{min-height:270px}}.b-main_short:before{height:104.5%}
@media (max-width:890px){.b-main_short:before{height:105%}}
@media (max-width:490px){.b-main_short:before{width:550%;height:108%}}
@media (max-width:490px){.b-main_short:after{bottom:-22px;width:550%}}.b-main__head{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin:0 0 75px;padding:20px 0 0}
@media (max-width:500px){
	.b-main__head{
		-ms-flex-wrap:wrap;
		flex-wrap:wrap;
		-webkit-box-pack:center;
		-ms-flex-pack:center;
		justify-content:center;
		margin:0 0 20px;
	}
}
.b-main__title{margin:0 0 10px;font:60px/60px ProximaNova-Semibold,Helvetica Neue,Arial,Helvetica,sans-serif;color:#fff;text-align:center;letter-spacing:-1.3px}
@media (max-width:1020px){.b-main__title{font:48px/55px ProximaNova-Semibold,Helvetica Neue,Arial,Helvetica,sans-serif}}
@media (max-width:490px){.b-main__title{font:30px/39px ProximaNova-Semibold,Helvetica Neue,Arial,Helvetica,sans-serif}}.b-main__subtile{display:block;font:60px/71px BoomBoom-Regular,Helvetica Neue,Arial,Helvetica,sans-serif;color:#fff}
@media (max-width:1020px){.b-main__subtile{font:48px/65px BoomBoom-Regular,Helvetica Neue,Arial,Helvetica,sans-serif}}
@media (max-width:490px){.b-main__subtile{font:30px/50px BoomBoom-Regular,Helvetica Neue,Arial,Helvetica,sans-serif}}.b-main__head__logo__icon{display:inline-block;margin:0 15px 0 0;cursor:pointer}@media (max-width:500px){.b-main__head__logo__icon{margin:0}}.b-main__head__logo__icon img{display:block;max-width:100%;height:auto}
@media (max-width:500px){.b-main__head__control__box{display:none}}
@media (max-width:600px){.b-main__head__control{font:14px ProximaNova-Regular,Helvetica Neue,Arial,Helvetica,sans-serif}}
@media (max-width:500px){.b-main__head__control{font:16px ProximaNova-Regular,Helvetica Neue,Arial,Helvetica,sans-serif}}.b-main__content{display:-webkit-box;display:-ms-flexbox;display:flex;margin-top: 40px}
@media (max-width:890px){.b-main__content{-ms-flex-wrap:wrap;flex-wrap:wrap}}
.b-main__content__left{-webkit-box-flex:1;-ms-flex:1 1 49%;flex:1 1 49%;padding:45px 0;margin:0 7.7% 0 0}
@media (max-width:1100px){.b-main__content__left{padding:0}}
@media (max-width:890px){.b-main__content__left{-webkit-box-flex:1;-ms-flex:1 1 100%;flex:1 1 100%;text-align:center;margin:0 0 80px}}
.b-main__content__right{-webkit-box-flex:1;-ms-flex:1 1 50%;flex:1 1 50%;text-align:center}
@media (max-width:890px){.b-main__content__right{-webkit-box-ordinal-group:0;-ms-flex-order:-1;order:-1;-webkit-box-flex:1;-ms-flex:1 1 100%;flex:1 1 100%;margin:0 0 60px}}
.b-main__content__text{margin:0 0 30px;font:20px ProximaNova-Semibold,Helvetica Neue,Arial,Helvetica,sans-serif;color:#fff}
@media (max-width:1020px){.b-main__content__text{margin:0 0 25px;font:15px ProximaNova-Semibold,Helvetica Neue,Arial,Helvetica,sans-serif}}
.b-main__content__text:last-child{margin:0}.b-main__video__box{position:relative;margin:0 0 18px;max-width:543px;max-height:305px;border-radius:10px;background:url(../images/b-main-video.jpg) no-repeat;background-size:140% auto;background-position:-110px -25px;-webkit-box-shadow:0 0 16px 5px rgba(0,0,0,.5);box-shadow:0 0 16px 5px rgba(0,0,0,.5)}
@media (max-width:890px){.b-main__video__box{margin:0 auto 18px;background-position:50%}}
.b-main__video__box:before{display:block;content:"";width:100%;padding-top:56.1694291%}
.b-main__video__inner{position:absolute;top:0;right:0;bottom:0;left:0}.b-main__video__inner iframe{width:100%;height:100%;-webkit-transition:opacity .4s;transition:opacity .4s;opacity:0;visibility:hidden}
@media (max-width:420px){.b-main__video__inner iframe{opacity:1!important;visibility:visible!important}}
.j-video__active .b-main__video__inner iframe{opacity:1;visibility:visible}
.j-video__active .b-video__play-button{opacity:0;visibility:hidden}
.b-main__video__button{padding:0 56px}
@media (max-width:500px){.b-main__video__button{padding:0 36px;height:54px;font:17px/55px ProximaNova-Regular,Helvetica Neue,Arial,Helvetica,sans-serif}}
@media (max-width:365px){.b-main__video__button{padding:0 26px;font:15px/55px ProximaNova-Regular,Helvetica Neue,Arial,Helvetica,sans-serif}}
.b-main__video__link-container{display:block}
.b-main__video__link{display:inline-block;margin:0 0 17px;border-bottom:1px solid transparent;font:15px/17px ProximaNova-Regular,Helvetica Neue,Arial,Helvetica,sans-serif;color:#fff;-webkit-transition:border-bottom .3s;transition:border-bottom .3s;text-decoration:none}
.b-main__video__link:hover{border-bottom:1px solid #fff}
.b-main__modal__box{display:none;position:fixed;left:50%;top:50%;width:100%;height:100%;background:rgba(0,0,0,.7);-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.b-main__modal{position:absolute;top:0;right:0;bottom:0;left:0}
.b-main__modal:before{display:block;content:"";width:100%;padding-top:56.25%}
.b-main__modal iframe{position:absolute;left:50%;top:50%;width:100%;height:100%;max-width:560px;max-height:315px;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
@media (min-width:1240px){
	.b-main__modal iframe{
		max-width:1024px;
		max-height:576px;
	}
}
.b-main__modal__inner{position:absolute;top:0;right:0;bottom:0;left:0}
.j-main__active .b-main__modal__box{display:block}
.b-form{position:relative;padding:60px 0 0;z-index:6}
.b-form:after{content:"";position:absolute;top:0;width:calc(100% + 1700px);left:50%;bottom:-104px;background:#fff;-webkit-transform:translateX(-50%);transform:translateX(-50%);border-radius:0 0 80% 80%}
@media (max-width:480px){.b-form:after{width:calc(100% + 1400px)}}
.b-help{position:relative;color:#fff;z-index:5}
.b-help:after{content:"";position:absolute;top:0;width:calc(100% + 740px);left:50%;bottom:-125px;background:url(../images/b-help_bg.jpg);background-repeat:no-repeat;background-size:80% auto;background-position:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%);border-radius:0 0 80% 80%}
@media (max-width:580px){.b-help:after{background-size:100% auto}}
.b-help__info{padding:144px 0 0;margin:0 0 0 8.5%;min-height:310px;-webkit-box-sizing:border-box;box-sizing:border-box}
@media (max-width:1100px){.b-help__info{padding:135px 0 0;width:45%}}
@media (max-width:740px){.b-help__info{padding:155px 0 0;margin:0;width:100%}}
@media (max-width:343px){.b-help__info{padding:130px 0 0}}
.b-help__title{margin:0 0 20px;color:#fff}
@media (max-width:740px){.b-help__desc,.b-help__title{text-align:center}}
.b-help__link{padding:0}.b-help__link,.b-help__text{font:21px ProximaNova-Regular,Helvetica Neue,Arial,Helvetica,sans-serif}.b-help__phone{display:inline-block;margin:0 0 0 8px;font:700 24px ProximaNova-Regular,Helvetica Neue,Arial,Helvetica,sans-serif;color:#fff;text-decoration:none}
@media (max-width:1100px){.b-help__phone{margin:10px 0 0}}
@media (max-width:740px){.b-help__phone{margin:0 0 0 8px}}
@media (max-width:602px){.b-help__phone{margin:10px 0 0 8px}}
.b-help__snowman{position:absolute;bottom:-12px;right:calc(8.5% + 30px);display:block;width:278px;height:287px;background:url(../images/snowman.png) no-repeat;z-index:7}
@media (max-width:740px){.b-help__snowman{display:none}}
@media (max-width:798px){.b-help__snowman{bottom:-13px;width:255px;height:258px;background-size:100% auto;-webkit-transform:rotate(0deg);transform:rotate(0deg)}}
@media (max-width:820px){.b-help__snowman{-webkit-transform:rotate(0deg);transform:rotate(0deg);bottom:-18px}}
@media (max-width:880px){.b-help__snowman{-webkit-transform:rotate(0deg);transform:rotate(0deg);bottom:-17px}}
@media (max-width:942px){.b-help__snowman{-webkit-transform:rotate(0deg);transform:rotate(0deg);bottom:-16px}}
@media (max-width:1000px){.b-help__snowman{-webkit-transform:rotate(-1deg);transform:rotate(-1deg);bottom:-15px}}
@media (max-width:1120px){.b-help__snowman{-webkit-transform:rotate(-1deg);transform:rotate(-1deg);bottom:-13px}}
@media (max-width:1080px){.b-help__snowman{-webkit-transform:rotate(-1deg);transform:rotate(-1deg);bottom:-14px}}
@media (min-width:1320px) and (max-width:1369px){.b-help__snowman{bottom:-11px;-webkit-transform:rotate(-1deg);transform:rotate(-1deg)}}
@media (min-width:1370px) and (max-width:1449px){.b-help__snowman{right:calc(10.5% + 30px);-webkit-transform:rotate(0deg);transform:rotate(0deg);bottom:-15px;right:calc(16.5% + 30px)}}
@media (min-width:1450px) and (max-width:1549px){.b-help__snowman{bottom:-14px;right:calc(17.5% + 30px)}}
@media (min-width:1550px) and (max-width:1749px){.b-help__snowman{bottom:-15px;right:calc(19.5% + 30px)}}
@media (min-width:1750px) and (max-width:1920px){.b-help__snowman{bottom:-16px;right:calc(22.5% + 30px)}}
@media (min-width:1921px) and (max-width:2119px){.b-help__snowman{bottom:-16px;right:calc(22.5% + 30px)}}
@media (min-width:2120px) and (max-width:2319px){.b-help__snowman{bottom:-17px;right:calc(24.5% + 30px);-webkit-transform:rotate(1deg);transform:rotate(1deg)}}
@media (min-width:2320px) and (max-width:2515px){.b-help__snowman{bottom:-18px;right:calc(27.5% + 30px);-webkit-transform:rotate(1deg);transform:rotate(1deg)}}
@media (min-width:2516px){.b-help__snowman{bottom:-18px;right:calc(29.5% + 30px);-webkit-transform:rotate(1deg);transform:rotate(1deg)}}.b-footer{position:relative;margin:-50px 0 0;padding:50px 0 0;background:url(../images/b-footer_bg.jpg) #000;background-repeat:no-repeat;background-size:123% auto;background-position:40% 5%;font:13px ProximaNova-Light,Helvetica Neue,Arial,Helvetica,sans-serif;color:#acacac;-webkit-box-sizing:border-box;box-sizing:border-box;z-index:1}
@media (max-width:678px){.b-footer{background-size:cover}}
.b-footer__inner{position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;align-items:center;min-height:213px}
@media (max-width:345px){.b-footer__inner{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}}
.b-logo{position:absolute;left:50%;-webkit-transform:translate(-50%);transform:translate(-50%)}
@media (max-width:630px){.b-logo{position:static;left:0;-webkit-transform:none;transform:none}}
@media (max-width:345px){.b-logo{-webkit-box-ordinal-group:0;-ms-flex-order:-1;order:-1;margin:0 0 25px}}
.b-logo__icon{display:block;margin:14px 0 0;width:140px;height:121px;background-image:url(../img/logo-dm-pr.png)}
@media (max-width:999px){.b-logo__icon{width:125px;height:108px;background-size:100% auto}}
@media (max-width:890px){.b-footer__platform{max-width:200px}}
@media (max-width:630px){.b-footer__platform{max-width:100%}}
@media (max-width:480px){.b-footer__platform{max-width:200px}}
@media (max-width:345px){.b-footer__platform{max-width:100%}}
.b-footer__platform__item{display:inline-block;margin:0 5px 0 0}
@media (max-width:890px){.b-footer__platform__item{margin:0 0 10px}}
@media (max-width:630px){.b-footer__platform__item{margin:0 5px 0 0}}
@media (max-width:480px){.b-footer__platform__item{margin:0 0 10px}}
@media (max-width:345px){.b-footer__platform__item{margin:0 5px 0 0}}
.b-footer__platform__img{display:inline-block;width:110px;height:25px;background:url(../images/massvideo.png);vertical-align:middle;cursor:pointer}
.b-footer__love:hover .b-footer__love__icon:before{-webkit-box-shadow:0 -1px 10px 8px rgba(210,74,67,.44);box-shadow:0 -1px 10px 8px rgba(210,74,67,.44)}
@media (max-width:630px){.b-footer__love{display:none}}
.b-footer__love__item{display:inline-block;font-size:14px;letter-spacing:.4px;-webkit-transition:text-shadow .3s;transition:text-shadow .3s}
.b-footer__love__icon{position:relative;display:inline-block;margin:0 9px 0 0;width:22px;height:21px;background:url(../images/sprite.png) -5px -121px;vertical-align:middle}
.b-footer__love__icon:before{content:"";position:absolute;top:49%;left:50%;display:inline-block;width:15px;height:14px;border-radius:100%;-webkit-transition:-webkit-box-shadow .3s;transition:-webkit-box-shadow .3s;transition:box-shadow .3s;transition:box-shadow .3s,-webkit-box-shadow .3s;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}.form-frame iframe{margin-top:30px;margin-bottom:30px;width:1px;height:100%;min-width:100%;*width:100%;background:url(../images/ajax-loader.gif) 50% no-repeat}
.old-browser-message{display:none;text-align:center;font-weight:700}